<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=vEAfVmY00A+Fm+eJIRw6Zzr45qKSiGRikQmbQgP4iuB+AI1gPVJKMAuGPgxkCWD3a6H740VONL8HfmGiIUH5XItpUVQtdsx1irik2ut0akKwsVPLM19X84yVNuBmktv4p0lNjjp7KCm7CcND2VtGQ8qbbDmzwBQDPrUR46pVXoE=-->
<Package Id="GrooveMUI.zh-tw" Type="MSI" Path="GrooveMUI.MSI" Version="1.0" ProductCode="{90140000-00BA-0404-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="GrooveFilesIntl_1028" Cost="12477354">
		<OptionRef Id="GrooveFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1028" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
